@charset "utf-8";
.container-fluid .container-fluid {


}

.container-fluid footer .btn.btn-sm {
    margin-right: -10px;


}

.container-fluid footer {
    border-top: medium solid #000000;
}

.container-fluid .navbar.fixed-top.navbar-expand-lg.navbar-light.bg-light {
    border-bottom: thick solid #000000;
}

.container-fluid .navbar.fixed-top.navbar-expand-lg.navbar-light.bg-light #navbarSupportedContent1 {
    padding-left: 25px;
    padding-right: 0px;
    padding-top: 0px;
    text-align: left;
    text-indent: 20px;
}

.container-fluid .container-fluid .btn.btn-lg {
}

.WPA_LOGO {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.DISCO_POSTER {
    -webkit-box-shadow: 0px 0px 15px 5px #E0272A;
    box-shadow: 0px 0px 15px 5px #E0272A;
	transition: transform 180ms ease-out;
}
.DISCO_POSTER:hover {
	transform: scale(1.03);
	transition: transform 180ms ease-in;
	
}
.IronFist_Poster {
    -webkit-box-shadow: 0px 0px 15px 5px #BEBD0F;
    box-shadow: 0px 0px 15px 5px #BEBD0F;
	transition: transform 180ms ease-out;
}
.IronFist_Poster:hover {
	transform: scale(1.03);
	transition: transform 180ms ease-in;
}

.VideoPosterOUT {
    width: 80%;
    height: 80%;
    box-shadow: 0px 0px 0px 2px #000000;
	transition: box-shadow 350ms linear;
    margin: 0.5em;
	vertical-align: middle;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 10px;
	margin-bottom: 8px;
	background-color: black;
}

.VideoPosterOUT:hover {
	box-shadow: 0px 0px 0px 5px #FFFFFF;
}

.Faceless_poster {
    -webkit-box-shadow: 0px 0px 15px 5px #82A4A4;
    box-shadow: 0px 0px 15px 5px #82A4A4;
}

.Sleepy_poster {
    -webkit-box-shadow: 0px 0px 15px 5px #686868;
    box-shadow: 0px 0px 15px 5px #686868;
	transition: transform 180ms ease-out;
}

.Sleepy_poster:hover {
	transform: scale(1.03);
	transition: transform 180ms ease-in;
}

.Birch_poster {
    -webkit-box-shadow: 0px 0px 15px 5px #2A89B8;
    box-shadow: 0px 0px 15px 5px #2A89B8;
}

.Preacher_poster {
    -webkit-box-shadow: 0px 0px 15px 5px #F87D09;
    box-shadow: 0px 0px 15px 5px #F87D09;
	transition: transform 180ms ease-out;
}

.Preacher_poster:hover {
	transform: scale(1.03);
	transition: transform 180ms ease-in;
}

.Beyond_poster {
    -webkit-box-shadow: 0px 0px 15px 5px #279E88;
    box-shadow: 0px 0px 15px 5px #279E88;
	transition: transform 180ms ease-out;
}
.Beyond_poster:hover {
	transform: scale(1.03);
	transition: transform 180ms ease-in;
}

.Grimm_poster {
    -webkit-box-shadow: 0px 0px 15px 5px #15B9A0;
    box-shadow: 0px 0px 15px 5px #15B9A0;
	transition: transform 180ms ease-out;
}
.Grimm_poster:hover {
	transform: scale(1.03);
	transition: transform 180ms ease-in;
}

.LAD_Poster {
    -webkit-box-shadow: 0px 0px 15px 5px #816F6F;
    box-shadow: 0px 0px 15px 5px #816F6F;
	transition: transform 180ms ease-out;
}
.LAD_Poster:hover {
	transform: scale(1.03);
	transition: transform 180ms ease-in;
}

.header {
    margin-top: -10px;
    height: 50px;
}

.foot {
    transition: transform 180ms ease-out;
}
.foot:hover {
    transform: scale(1.2);
    transition: transform 180ms ease-in;
}
.imdb {
    
    border: thick solid #000000;
	transition: transform 180ms ease-out;
}
.imdb:hover {
	transform: scale(1.1);
    transition: transform 180ms ease-in;
}

.dl {
    border: thin solid #000000;
    transition: transform 180ms ease-out;
    width: 180px;
    height: 60px;
    border-radius: 8px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.dl:hover {
	transition: transform 180ms ease-in;
}

.resume {
    border: thin solid #000000;
    -webkit-box-shadow: 0px 0px 15px;
    box-shadow: 0px 0px 15px;
	
}

.IF_back {
	background-image: url(images/BGs/new-york-city-food-tours.webp);
    background-size: cover;
}

.ST_back {
    background-image: url(images/BGs/space.jpg);
    background-size: cover;
}

.SH_back {
	background-image: url(images/BGs/Moonlit_tree.jpg);
	background-size: cover;
}

.TF_back {
	background-image: url(images/BGs/tower_bridge.jpg);
	background-size: cover;
}

.BY_back {
	background-image: url(images/BGs/MysticalForest.jpg);
	background-size: cover;
}

.GR_back {
	background-image: url(images/BGs/Forest_Stream.jpg);
	background-size: cover;
}

.MV_back {
	background-image: url(images/BGs/music_video_studio.jpg);
	background-size: cover;
}

.col-xl-4 {
	color: white;
	text-align: center;
	text-shadow: -1px -1px 0 black, 1px -1px 0 black, 1px 1px 0 black, 1px 1px 0 black;
	padding: 15px;
}

.textBox {
	color: white;
	text-align: center;
	text-shadow: -1px -1px 0 black, 1px -1px 0 black, 1px 1px 0 black, 1px 1px 0 black;
	padding: 10px;
}
